RubyGems Navigation menu

dm-constraints 1.0.0.rc3

DataMapper plugin constraining relationships

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 1.0.0.rc3 - May 27, 2010 (16 KB)
Show all versions (24 total)

Runtime Dependencies (2):

dm-core ~> 1.0.0.rc3
dm-migrations ~> 1.0.0.rc3

Development Dependencies (1):

rspec ~> 1.3

Owners:

Authors:

  • Dirkjan Bussink

SHA 256 checksum:

e1e70c19d926ab4703a9aab0885ae9c5dc46f311455dfe750b29c5aa5c931b9f

Total downloads 2,147,451

For this version 3,269

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: